PDA

View Full Version : Can't get PerRock's F7 units working



Antwerp
August 1st, 2012, 08:56 PM
As the title says I can't get them to work. they won't show up in the game, and before you ask they are error free and have no missing dependecies.

Euphod
August 1st, 2012, 09:00 PM
Perhaps the build number is too high to work in 2006.

Antwerp
August 1st, 2012, 09:03 PM
Perhaps the build number is too high to work in 2006.

ah but there is no build number and its from the DLS marked 2004.

cascaderailroad
August 1st, 2012, 09:03 PM
Backdating the trainz-build is easy ... PM me for detailed instructions

Antwerp
August 1st, 2012, 09:05 PM
Backdating the trainz-build is easy ... PM me for detailed instructions

I know how to back-date I did it with RRmods SD80Mac but this is 2004 so no backdating need. it should work.

sniper297
August 1st, 2012, 09:11 PM
Want a shortcut to the solution, post the KUID number.

http://www.trainsim.com/vbts/showthread.php?302069-My-choo-choo-is-broke!

Antwerp
August 1st, 2012, 09:14 PM
Want a shortcut to the solution, post the KUID number.

http://www.trainsim.com/vbts/showthread.php?302069-My-choo-choo-is-broke!

F7A: <kuid:104609:1023>
F7B: <kuid:104609:1012>

sniper297
August 1st, 2012, 10:41 PM
Okay, for those two I get;

Unknown Location: <kuid:37581:1151>
Unknown Location: <kuid2:45324:50022:2>
Unknown Location: <kuid2:45324:85307:1>

45324 is norfolksouthern37 so you can probably find those at jointed rail, 37581 is therock, dunno who he is.

qassaquyangli
August 1st, 2012, 10:43 PM
therock works at Jointedrail...

PerRock
August 1st, 2012, 10:45 PM
Make sure you have the F7s from Jointed Rail. I don't recall what one I originally used, so get all 3.

Peter

rgcx
August 2nd, 2012, 01:16 AM
Chances are that these JR products (f units) have been updated for 09+ scripts. While the build # maybe 2.4, the updated script won't work in older versions.